<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8"/>
    <title>Rygel.SerializerType &ndash; librygel-server &ndash; Vala Binding Reference</title>
    <link href="../style.css" rel="stylesheet" type="text/css"/><script src="../scripts.js" type="text/javascript">
    </script>
  </head>
  <body>
    <div class="site_header">Rygel.SerializerType &ndash; librygel-server Reference Manual</div>
    <div class="site_body">
      <div class="site_navigation">
        <ul class="navi_main">
          <li class="package_index"><a href="../index.html">Packages</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="package"><a href="index.htm">librygel-server</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="namespace"><a href="Rygel.html">Rygel</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="enum">SerializerType</li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="enumvalue"><a href="Rygel.SerializerType.DIDL_S.html">DIDL_S</a></li>
          <li class="enumvalue"><a href="Rygel.SerializerType.GENERIC_DIDL.html">GENERIC_DIDL</a></li>
          <li class="enumvalue"><a href="Rygel.SerializerType.M3UEXT.html">M3UEXT</a></li>
        </ul>
      </div>
      <div class="site_content">
        <h1 class="main_title">SerializerType</h1>
        <hr class="main_hr"/>
        <h2 class="main_title">Description:</h2>
        <div class="main_code_definition"><span class="main_keyword">public</span> <span class="main_keyword">enum</span> <b><span class="enum">SerializerType</span></b>
        </div><br/>
        <div class="namespace_note"><b>Namespace:</b> <a href="Rygel.html">Rygel</a>
        </div>
        <div class="package_note"><b>Package:</b> <a href="index.htm">librygel-server</a>
        </div>
        <h2 class="main_title">Content:</h2>
        <h3 class="main_title">Enum values:</h3>
        <ul class="navi_inline">
          <li class="enumvalue"><a href="Rygel.SerializerType.DIDL_S.html">DIDL_S</a></li>
          <li class="enumvalue"><a href="Rygel.SerializerType.GENERIC_DIDL.html">GENERIC_DIDL</a></li>
          <li class="enumvalue"><a href="Rygel.SerializerType.M3UEXT.html">M3UEXT</a></li>
        </ul>
      </div>
    </div><br/>
    <div class="site_footer">Generated by <a href="https://wiki.gnome.org/Projects/Valadoc"><kbd>valadoc</kbd></a>
    </div>
  </body>
</html>